Subject: [RSSAC-Caucus-Resolver-Study-WP] Outcomes from the Work Party meeting at ICANN 63
From: Fred Baker via RSSAC-Caucus-Resolver-Study-WP <[email-masked]>
To: RSSAC-Caucus-Resolver-Study-WP <[email-masked]>
Cc: Carlos Reyes <[email-masked]>, Brad Verd <[email-masked]>
Date: Fri, 26 Oct 2018 22:01:19 +0200
List-Id: RSSAC Caucus Resolver Study Work Party <rssac-caucus-resolver-study-wp.icann.org>

We met at 13:30-14:25 on Tuesday at ICANN 63, to discuss the work party with a larger group. Geoff Huston, Jaap Akkerhuis, Wes Hardeker, and myself were present in the meeting, and Paul Muchene was online.

This meeting followed two other caucus-related meetings, the first of which addressed the question of how to improve caucus participation in work party efforts (a continuous problem), and the second addressed the currently-active work party on Service Coverage of the Root Server System. One suggestion regarding the Service Coverage Work Party was that intra-work-party email should go to [email-masked] with some appropriate subject line tag rather than to the work party mailer, to improve the likelihood that caucus members that might have something to add could do so. The RSSAC folks felt that the approach might be good for all work parties (e.g., ours). Given that our mailer has had a grand total of eleven messages in the past month, mostly from Mario (staff), a few from me, and one from Jaap, this seems like it is unlikely to materially add to the load of a typical caucus member. That raised the question - do we want to do the same? I'd appreciate your various viewpoints. If
  having a private mailer is helpful, lets do that; if it isn't helpful, we may be unintentionally excluding people who haven't gotten the memo that they can be part of the effort.

As to the discussion, it followed the following "agenda":

1) we discussed the SOW, for those that had not read it or hadn't read it recently. It specifies the intended outputs from the Work Party.
2) we discussed the membership, which now is twelve people.
3) I recapped our first call, which occurred on October 3 and had five participants. On that call, we chose Paul Hoffman as the work party leader, and agreed to use his lab for testing - and document it in GitHub. There was also discussion of collaborating with Geoff's and Jaap's labs, but they weren't on the call and as a result weren't directly represented.
4) we agreed to have a meeting/call at IETF 103 in Bangkok. FYI, that will happen in Verisign's room on Tuesday Nov 6 at 12:45-13:45. Mario has already announced this on the mailer, I believe.

It would be good to have as many of us as possible at that meeting/call, if only to have the conversation that happens there once...

Following my introduction, I opened the floor. 

Geoff took the opportunity to discuss his lab. He uses engineered advertisements, along with an application that responds to them, to drive user and resolver behavior using resolverless queries in ads, and engineers the names in the ads to poke and prod at specific questions. His main comment was that he would be happy to share data given that he can get specific questions to generate data about. An important bit, in his mind, is to collect questions. Again following discussions from the previous meetings today, caucus work parties are very free to modify the SOW from a working perspective, which "dreaming up new questions" would constitute; it is important, though, to eventually circle back and ensure that we in fact answered the original questions (a perennial problem with work parties).

Jaap similarly very quickly gave an overview of the work being done at NLNet Labs; once again, having a list of questions would be in order.

My sense at the moment is that 
1) using the general list with the word "RESOLVER:" as the first word in the subject line probably makes sense. 
2) one thought I have is to add a wiki to the work party page, enabling people to pose questions that can then be discussed in email.

Opinions?
_______________________________________________
RSSAC-Caucus-Resolver-Study-WP mailing list
[email-masked]
https://mm.icann.org/mailman/listinfo/rssac-caucus-resolver-study-wp